.search-form {
    position: relative;
    .form-group{
        width: 100%;
        position: relative;
        input{
            border: 1px solid #eff0f1;
            padding: 10px 10px 10px 70px;
            border-radius: 50px;
            background-color: #f8f8f9;
        }
        span{
            position: absolute;
            content: "\f002";
            font-family: FontAwesome;
            top: 2px;
            left: 22px;
            color: #8e8e8e;
        }
        &::before{
            position: absolute;
            content: "";
            width: 1px;
            height: 25px;
            background: #e8ebf2;
            left: 51px;
            top: 9px;
        }
        &:focus{
            outline-color: transparent;
        }
    }
    
} 
.form-inline{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
